﻿#divContextMenu
{
    position: absolute;
    top: -100px;
    left: -260px;
    z-index: 123;
}
#divContextMenu td
{
    white-space: nowrap;
}
.checkBox input
{
    margin-right: 5px;
}
.ui-datepicker-trigger
{
    margin-bottom: -2px;
    margin-left: 2px;
}
.reportLabel
{
    float: left;
    margin-top: 13px;
    font-weight: bold;
}
#imgAjaxLoader
{
    position: absolute;
    z-index: 10001;
}
.ui-datepicker-trigger:hover
{
    cursor: pointer;
}

.gvContracts_Pager table td
{
    border: none;
    padding-left: 5px;
    padding-right: 5px;
    color: #000;
}
.gvContracts_Pager span
{
    font-weight: bold;
    text-decoration: underline;
}
.ac
{
    text-align: center;
}
